var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md430", [
      [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md431", null ],
      [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md432", null ],
      [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md433", null ]
    ] ],
    [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md434", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md435", [
        [ "System Controller Firmware (SYSFW)", "BOOTFLOW_GUIDE.html#autotoc_md436", null ],
        [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md437", null ]
      ] ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md438", [
        [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md439", null ],
        [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md440", null ],
        [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md441", null ]
      ] ]
    ] ],
    [ "Secure Boot", "BOOTFLOW_GUIDE.html#autotoc_md442", null ],
    [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md443", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md444", null ],
      [ "SBL SD", "BOOTFLOW_GUIDE.html#BOOTFLOW_SBL_SD", null ],
      [ "SBL OSPI", "BOOTFLOW_GUIDE.html#autotoc_md445", null ],
      [ "SBL OSPI MULTI-PARTITION", "BOOTFLOW_GUIDE.html#autotoc_md446", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md447", null ],
      [ "SBL PCIE", "BOOTFLOW_GUIDE.html#autotoc_md448", null ],
      [ "SBL EMMC", "BOOTFLOW_GUIDE.html#autotoc_md449", null ]
    ] ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md450", null ],
    [ "Enabling XIP or eXecute In Place", "BOOTFLOW_XIP.html", [
      [ "Introduction", "BOOTFLOW_XIP.html#autotoc_md451", null ],
      [ "Additional References", "BOOTFLOW_XIP.html#autotoc_md452", null ],
      [ "Pre-requisites", "BOOTFLOW_XIP.html#autotoc_md453", null ],
      [ "Enable XIP for a application", "BOOTFLOW_XIP.html#autotoc_md454", null ],
      [ "Debugging XIP applications", "BOOTFLOW_XIP.html#autotoc_md455", null ]
    ] ]
];