var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md483", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md484", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md485", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md486", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md487", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md488", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md489", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md490", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md491", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md492", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md493", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md494", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md495", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md496", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md465", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md466", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md467", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md468", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md469", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md470", null ],
        [ "SafeIPC Design", "IPC_GUIDE.html#autotoc_md471", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md472", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md473", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md474", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md475", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md476", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md477", null ]
      ] ]
    ] ],
    [ "Using MCU+ SDK Low Level Drivers (LLD's)", "LLD_GUIDE.html", [
      [ "Introduction", "LLD_GUIDE.html#autotoc_md478", null ],
      [ "LLD SW Architecture", "LLD_GUIDE.html#autotoc_md479", null ],
      [ "SysCfg Support", "LLD_GUIDE.html#autotoc_md480", null ],
      [ "Steps to use LLD Drivers in Application", "LLD_GUIDE.html#autotoc_md481", null ],
      [ "Additional References", "LLD_GUIDE.html#autotoc_md482", null ]
    ] ],
    [ "Memory Map Layout", "MEMORY_MAP.html", [
      [ "Introduction", "MEMORY_MAP.html#autotoc_md523", null ],
      [ "MSRAM", "MEMORY_MAP.html#autotoc_md524", null ],
      [ "DDR", "MEMORY_MAP.html#autotoc_md525", null ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Enabling XIP or eXecute In Place", "BOOTFLOW_XIP.html", [
      [ "Introduction", "BOOTFLOW_XIP.html#autotoc_md451", null ],
      [ "Additional References", "BOOTFLOW_XIP.html#autotoc_md452", null ],
      [ "Pre-requisites", "BOOTFLOW_XIP.html#autotoc_md453", null ],
      [ "Enable XIP for a application", "BOOTFLOW_XIP.html#autotoc_md454", null ],
      [ "Debugging XIP applications", "BOOTFLOW_XIP.html#autotoc_md455", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md405", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md406", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md407", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md408", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md409", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md410", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md411", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md412", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md413", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md414", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md415", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md416", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md417", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md418", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md419", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md497", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md498", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md499", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md500", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md501", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md502", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md503", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md420", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md421", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md422", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md423", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md424", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md425", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md426", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md427", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md428", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md429", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md504", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md505", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md506", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md507", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md508", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md509", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md510", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md511", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md512", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md513", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md514", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md515", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md516", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md517", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md518", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md519", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md520", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md521", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md522", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md456", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md457", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md458", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md459", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md460", null ],
        [ "Generating Secure Boot Image", "SECURE_BOOT.html#autotoc_md461", [
          [ "SBL Image Generation", "SECURE_BOOT.html#autotoc_md462", null ],
          [ "Secure application image Generation", "SECURE_BOOT.html#autotoc_md463", null ]
        ] ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md464", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md526", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md527", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md528", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md529", null ],
        [ "System Firmware & Board config", "MCU_RESET_ISOLATION.html#autotoc_md530", null ]
      ] ]
    ] ],
    [ "Ethernet PRU_ICSSG instance-0 (PRU_ICSSG0) USAGE GUIDE", "ICSSG0_USAGE_GUIDE.html", [
      [ "Introduction", "ICSSG0_USAGE_GUIDE.html#autotoc_md2230", null ],
      [ "Platforms Supporting PRU_ICSSG0", "ICSSG0_USAGE_GUIDE.html#autotoc_md2231", null ],
      [ "Configurations supported by PRU_ICSSG0", "ICSSG0_USAGE_GUIDE.html#autotoc_md2232", null ],
      [ "Configuring PRU_ICSSG0 instance", "ICSSG0_USAGE_GUIDE.html#autotoc_md2233", null ],
      [ "See Also", "ICSSG0_USAGE_GUIDE.html#autotoc_md2234", null ]
    ] ],
    [ "How to add compiler generated sections for instrumentation binaries?", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html", [
      [ "Introduction", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md576", [
        [ "Linker changes", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md577", null ]
      ] ]
    ] ],
    [ "Changes in linker for Smart Placement", "SMART_PLACEMENT_LINKER_CHANGE.html", [
      [ "Introduction", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md578", null ],
      [ "Linker changes", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md579", null ]
    ] ]
];