var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md1939", null ],
    [ "ADC", "DRIVERS_ADC_PAGE.html", [
      [ "Features Supported", "DRIVERS_ADC_PAGE.html#autotoc_md1940", null ],
      [ "SysConfig Features", "DRIVERS_ADC_PAGE.html#autotoc_md1941", null ],
      [ "Features NOT Supported", "DRIVERS_ADC_PAGE.html#autotoc_md1942", null ],
      [ "Important Usage Guidelines", "DRIVERS_ADC_PAGE.html#autotoc_md1943", null ],
      [ "Example Usage", "DRIVERS_ADC_PAGE.html#autotoc_md1944", null ],
      [ "API", "DRIVERS_ADC_PAGE.html#autotoc_md1945", null ]
    ] ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1946", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1947", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1948", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1949", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1950", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1951", null ]
    ] ],
    [ "CRC", "DRIVERS_CRC_PAGE.html", [
      [ "Features Supported", "DRIVERS_CRC_PAGE.html#autotoc_md1965", null ],
      [ "SysConfig Features", "DRIVERS_CRC_PAGE.html#autotoc_md1966", null ],
      [ "Features NOT Supported", "DRIVERS_CRC_PAGE.html#autotoc_md1967", null ],
      [ "Important Usage Guidelines", "DRIVERS_CRC_PAGE.html#autotoc_md1968", null ],
      [ "Example Usage", "DRIVERS_CRC_PAGE.html#autotoc_md1969", null ],
      [ "API", "DRIVERS_CRC_PAGE.html#autotoc_md1970", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md1952", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md1953", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md1954", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md1955", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md1956", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md1957", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md1958", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md1959", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md1960", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md1961", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md1962", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md1963", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md1964", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md1971", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md1972", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md1973", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md1974", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md1975", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md1976", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md1983", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md1984", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md1985", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md1986", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md1987", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md1988", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md1977", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md1978", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md1979", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md1980", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md1981", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md1982", null ]
    ] ],
    [ "ESM", "DRIVERS_ESM_PAGE.html", [
      [ "Features Supported", "DRIVERS_ESM_PAGE.html#autotoc_md1989", null ],
      [ "SysConfig Features", "DRIVERS_ESM_PAGE.html#autotoc_md1990", null ],
      [ "Features NOT Supported", "DRIVERS_ESM_PAGE.html#autotoc_md1991", null ],
      [ "Usage Overview", "DRIVERS_ESM_PAGE.html#autotoc_md1992", [
        [ "API Sequence", "DRIVERS_ESM_PAGE.html#autotoc_md1993", null ]
      ] ],
      [ "Example Usage", "DRIVERS_ESM_PAGE.html#autotoc_md1994", null ],
      [ "API", "DRIVERS_ESM_PAGE.html#autotoc_md1995", null ]
    ] ],
    [ "FIREWALL", "DRIVERS_FIREWALL_PAGE.html", [
      [ "Features Supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1996", null ],
      [ "SysConfig Features", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1997", null ],
      [ "Features NOT supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1998", null ],
      [ "Important Usage Guidelines", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1999", null ],
      [ "Example Usage", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2000", null ],
      [ "API", "DRIVERS_FIREWALL_PAGE.html#autotoc_md2001", null ]
    ] ],
    [ "FSI", "DRIVERS_FSI_PAGE.html", [
      [ "Features Supported", "DRIVERS_FSI_PAGE.html#autotoc_md2002", null ],
      [ "Features NOT Supported", "DRIVERS_FSI_PAGE.html#autotoc_md2003", null ],
      [ "SysConfig Features", "DRIVERS_FSI_PAGE.html#autotoc_md2004", null ],
      [ "Important Usage Guidelines", "DRIVERS_FSI_PAGE.html#autotoc_md2005", null ],
      [ "Example Usage", "DRIVERS_FSI_PAGE.html#autotoc_md2006", null ],
      [ "API", "DRIVERS_FSI_PAGE.html#autotoc_md2007", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md2008", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md2009", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md2010", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md2011", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md2012", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md2013", null ]
    ] ],
    [ "GPMC", "DRIVERS_GPMC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md2188", null ],
      [ "SysConfig Features", "DRIVERS_GPMC_PAGE.html#autotoc_md2189", null ],
      [ "Features NOT Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md2190", null ],
      [ "GPMC Overview", "DRIVERS_GPMC_PAGE.html#autotoc_md2191", null ],
      [ "ECC Calculator", "DRIVERS_GPMC_PAGE.html#autotoc_md2192", null ],
      [ "Example Usage", "DRIVERS_GPMC_PAGE.html#autotoc_md2193", null ],
      [ "API", "DRIVERS_GPMC_PAGE.html#autotoc_md2194", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md2014", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md2015", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md2016", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md2017", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md2018", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md2022", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md2023", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md2024", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md2025", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md2026", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md2027", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2028", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2029", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2030", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2031", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md2032", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2033", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2034", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2035", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2036", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2037", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md2038", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md2039", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md2040", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md2041", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md2042", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md2043", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md2044", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md2045", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md2046", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md2047", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md2048", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md2049", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md2050", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md2051", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md2052", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md2053", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md2054", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md2055", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md2056", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md2057", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md2058", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", "DRIVERS_MCSPI_PAGE" ],
    [ "MDIO", "DRIVERS_MDIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md2082", null ],
      [ "Features NOT Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md2083", null ],
      [ "Example Usage", "DRIVERS_MDIO_PAGE.html#autotoc_md2084", null ],
      [ "API", "DRIVERS_MDIO_PAGE.html#autotoc_md2085", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md2086", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md2087", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md2088", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md2089", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md2090", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md2091", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md2092", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md2093", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md2094", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md2095", null ]
    ] ],
    [ "PCIE", "DRIVERS_PCIE_PAGE.html", [
      [ "Features Supported", "DRIVERS_PCIE_PAGE.html#autotoc_md2096", null ],
      [ "SysConfig Features", "DRIVERS_PCIE_PAGE.html#autotoc_md2097", null ],
      [ "Features NOT supported", "DRIVERS_PCIE_PAGE.html#autotoc_md2098", null ],
      [ "Usage Overview", "DRIVERS_PCIE_PAGE.html#autotoc_md2099", [
        [ "Initializing PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md2100", null ],
        [ "Opening PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md2101", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_PCIE_PAGE.html#autotoc_md2102", null ],
      [ "Example Usage", "DRIVERS_PCIE_PAGE.html#autotoc_md2103", null ],
      [ "API", "DRIVERS_PCIE_PAGE.html#autotoc_md2104", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md2105", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md2106", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md2107", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md2108", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md2109", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md2110", null ]
    ] ],
    [ "PMU", "DRIVERS_PMU_PAGE.html", [
      [ "Features Supported", "DRIVERS_PMU_PAGE.html#autotoc_md2111", null ],
      [ "Features NOT Supported", "DRIVERS_PMU_PAGE.html#autotoc_md2112", null ],
      [ "Example Usage", "DRIVERS_PMU_PAGE.html#autotoc_md2113", null ],
      [ "API", "DRIVERS_PMU_PAGE.html#autotoc_md2114", null ]
    ] ],
    [ "PRUICSS", "DRIVERS_PRUICSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2115", null ],
      [ "SysConfig Features", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2116", null ],
      [ "PRUICSS Interrupt Controller", "DRIVERS_PRUICSS_PAGE.html#PRUICSS_INTC", [
        [ "Sysconfig for INTC", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2117", null ],
        [ "User Defined INTC Settings", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2118", null ]
      ] ],
      [ "Example Usage", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2119", null ],
      [ "API", "DRIVERS_PRUICSS_PAGE.html#autotoc_md2120", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2130", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2131", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2132", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2133", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2134", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md2135", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2136", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2137", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2138", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2139", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2140", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md2141", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", "DRIVERS_UART_PAGE" ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md2163", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md2164", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md2165", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md2166", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md2167", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md2168", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md2169", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md2170", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md2171", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md2172", null ]
      ] ],
      [ "Additional Documentation", "DRIVERS_UDMA_PAGE.html#autotoc_md2173", null ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md2174", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md2175", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md2176", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md2177", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md2178", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md2179", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md2180", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md2181", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2182", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2183", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2184", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2185", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2186", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md2187", null ]
    ] ]
];