var MIGRATION_GUIDES =
[
    [ "OSAL Migration Guide", "OSAL_MIGRATION_GUIDE.html", [
      [ "API changes", "OSAL_MIGRATION_GUIDE.html#autotoc_md580", null ],
      [ "Important Notes", "OSAL_MIGRATION_GUIDE.html#autotoc_md581", null ],
      [ "See Also", "OSAL_MIGRATION_GUIDE.html#autotoc_md582", null ]
    ] ],
    [ "Bootflow Migration Guide", "BOOTFLOW_MIGRATION_GUIDE.html", [
      [ "Change Summary", "BOOTFLOW_MIGRATION_GUIDE.html#autotoc_md625", null ],
      [ "Change Details", "BOOTFLOW_MIGRATION_GUIDE.html#autotoc_md626", null ],
      [ "Compatibility Breaks To Look-out For", "BOOTFLOW_MIGRATION_GUIDE.html#autotoc_md627", null ]
    ] ],
    [ "DDR Migration Guide", "DDR_MIGRATION_GUIDE.html", [
      [ "API changes", "DDR_MIGRATION_GUIDE.html#autotoc_md603", null ],
      [ "Important Notes", "DDR_MIGRATION_GUIDE.html#autotoc_md604", null ],
      [ "See Also", "DDR_MIGRATION_GUIDE.html#autotoc_md605", null ]
    ] ],
    [ "GPIO Migration Guide", "GPIO_MIGRATION_GUIDE.html", [
      [ "API changes", "GPIO_MIGRATION_GUIDE.html#autotoc_md609", null ],
      [ "Important Notes", "GPIO_MIGRATION_GUIDE.html#autotoc_md610", null ],
      [ "See Also", "GPIO_MIGRATION_GUIDE.html#autotoc_md611", null ]
    ] ],
    [ "I2C Migration Guide", "I2C_MIGRATION_GUIDE.html", [
      [ "API changes", "I2C_MIGRATION_GUIDE.html#autotoc_md594", null ],
      [ "Important Notes", "I2C_MIGRATION_GUIDE.html#autotoc_md595", null ],
      [ "See Also", "I2C_MIGRATION_GUIDE.html#autotoc_md596", null ]
    ] ],
    [ "IPC and Mailbox Migration Guide", "IPC_MIGRATION_GUIDE.html", [
      [ "API changes", "IPC_MIGRATION_GUIDE.html#autotoc_md583", null ],
      [ "Important Notes", "IPC_MIGRATION_GUIDE.html#autotoc_md584", [
        [ "Migration from IPC LLD API", "IPC_MIGRATION_GUIDE.html#autotoc_md585", null ],
        [ "Migration from Mailbox LLD API", "IPC_MIGRATION_GUIDE.html#autotoc_md586", null ]
      ] ],
      [ "See Also", "IPC_MIGRATION_GUIDE.html#autotoc_md587", null ]
    ] ],
    [ "Linker Command File Migration Guide", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html", [
      [ "API changes", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html#autotoc_md588", null ],
      [ "Important Notes", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html#autotoc_md589", null ],
      [ "See Also", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html#autotoc_md590", null ]
    ] ],
    [ "MCSPI Migration Guide", "MCSPI_MIGRATION_GUIDE.html", [
      [ "API changes", "MCSPI_MIGRATION_GUIDE.html#autotoc_md591", null ],
      [ "Important Notes", "MCSPI_MIGRATION_GUIDE.html#autotoc_md592", null ],
      [ "See Also", "MCSPI_MIGRATION_GUIDE.html#autotoc_md593", null ]
    ] ],
    [ "OSPI Migration Guide", "OSPI_MIGRATION_GUIDE.html", [
      [ "API changes", "OSPI_MIGRATION_GUIDE.html#autotoc_md612", null ],
      [ "Important Notes", "OSPI_MIGRATION_GUIDE.html#autotoc_md613", null ],
      [ "See Also", "OSPI_MIGRATION_GUIDE.html#autotoc_md614", null ]
    ] ],
    [ "PINMUX Migration Guide", "PINMUX_MIGRATION_GUIDE.html", [
      [ "API changes", "PINMUX_MIGRATION_GUIDE.html#autotoc_md600", null ],
      [ "Important Notes", "PINMUX_MIGRATION_GUIDE.html#autotoc_md601", null ],
      [ "See Also", "PINMUX_MIGRATION_GUIDE.html#autotoc_md602", null ]
    ] ],
    [ "UART Migration Guide", "UART_MIGRATION_GUIDE.html", [
      [ "API changes", "UART_MIGRATION_GUIDE.html#autotoc_md606", null ],
      [ "Important Notes", "UART_MIGRATION_GUIDE.html#autotoc_md607", null ],
      [ "See Also", "UART_MIGRATION_GUIDE.html#autotoc_md608", null ]
    ] ],
    [ "UDMA Migration Guide", "UDMA_MIGRATION_GUIDE.html", [
      [ "API changes", "UDMA_MIGRATION_GUIDE.html#autotoc_md597", null ],
      [ "Important Notes", "UDMA_MIGRATION_GUIDE.html#autotoc_md598", null ],
      [ "See Also", "UDMA_MIGRATION_GUIDE.html#autotoc_md599", null ]
    ] ],
    [ "HS FS Migration Guide", "HSFS_MIGRATION_GUIDE.html", [
      [ "System Firmware", "HSFS_MIGRATION_GUIDE.html#autotoc_md615", null ],
      [ "NON-SBL Example Appimage Build", "HSFS_MIGRATION_GUIDE.html#autotoc_md616", null ],
      [ "SBL Application Build", "HSFS_MIGRATION_GUIDE.html#autotoc_md617", null ],
      [ "Application boot using SBL (SBL OSPI, SBL NULL, SBL UART, SBL SD etc.)", "HSFS_MIGRATION_GUIDE.html#SBL_BOOT_HS_FS", null ],
      [ "Application boot using CCS + GELs", "HSFS_MIGRATION_GUIDE.html#CCS_BOOT_HS_FS", null ],
      [ "Difference of SYSFW loading in SBL mode and CCS mode in HS-FS", "HSFS_MIGRATION_GUIDE.html#autotoc_md618", null ],
      [ "Firewall Configurations", "HSFS_MIGRATION_GUIDE.html#autotoc_md619", null ],
      [ "Summary of differences in GP vs HS-FS", "HSFS_MIGRATION_GUIDE.html#autotoc_md620", null ],
      [ "Signing of Images in GP vs HS-FS", "HSFS_MIGRATION_GUIDE.html#autotoc_md621", [
        [ "SYSFW Signing", "HSFS_MIGRATION_GUIDE.html#autotoc_md622", null ],
        [ "SBL Signing", "HSFS_MIGRATION_GUIDE.html#autotoc_md623", null ]
      ] ],
      [ "Appimage Signing", "HSFS_MIGRATION_GUIDE.html#autotoc_md624", null ]
    ] ]
];