var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md2220", [
      [ "Salient Features", "NETWORKING.html#autotoc_md2221", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md2222", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md2223", null ],
      [ "Performance", "NETWORKING.html#autotoc_md2224", null ],
      [ "Ethernet Driver", "NETWORKING.html#autotoc_md2225", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md2226", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md2227", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md2240", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md2241", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md2242", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md2243", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md2244", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md2245", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md2246", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#autotoc_md2247", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#autotoc_md2248", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md2249", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md2250", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md2251", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md2252", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md2253", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#autotoc_md2254", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md2255", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md2256", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md2257", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md2258", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md2259", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md2260", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md2261", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md2262", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md2263", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md2264", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md2265", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md2266", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md2267", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md2268", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md2269", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md2270", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md2271", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md2272", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md2273", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md2274", null ]
    ] ]
];