var SECURITY_PAGE =
[
    [ "Introduction", "SECURITY_PAGE.html#autotoc_md2338", null ],
    [ "SA2UL", "SECURITY_SA2UL_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2380", null ],
      [ "Features Supported In Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2381", null ],
      [ "Block diagram", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2382", [
        [ "Modules", "SECURITY_PAGE.html#autotoc_md2339", null ],
        [ "PSI-L", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2383", null ],
        [ "Context Cache", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2384", null ],
        [ "Encryption Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2385", null ],
        [ "Authentication Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2386", null ],
        [ "ECC Aggregator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2387", null ],
        [ "CBASS", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2388", null ],
        [ "Context RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2389", null ],
        [ "Packet RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2390", null ],
        [ "TRNG", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2391", null ],
        [ "PKA", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2392", null ]
      ] ],
      [ "DMA Flow", "SECURITY_SA2UL_MODULE_PAGE.html#Dma_flow", null ],
      [ "SysConfig Features", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2393", null ],
      [ "Features NOT Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2394", null ],
      [ "Usage Overview", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2395", [
        [ "Dependencies", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2396", null ]
      ] ],
      [ "SA2UL API's Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2397", [
        [ "API Sequence for CBC abd ECB Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2398", null ],
        [ "API Sequence for SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2399", null ],
        [ "API Sequence for HMAC-SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2400", null ],
        [ "API Sequence for AES-CMAC Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2401", null ],
        [ "Opening the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2402", null ],
        [ "Ultra lite Security Accelerator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2403", null ],
        [ "AES (Advanced Encryption Standard)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2404", null ],
        [ "SHA (Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2405", null ],
        [ "HMAC-SHA (Keyed-Hash Message Authentication Code Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2406", null ],
        [ "AES-CMAC (Cipher-based Message Authentication Code)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2407", null ],
        [ "Closing the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2408", null ]
      ] ],
      [ "Example Usage", "SECURITY_SA2UL_MODULE_PAGE.html#Example_usage", null ],
      [ "Directory Structure", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2409", null ],
      [ "API", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2410", null ]
    ] ],
    [ "PKA", "SECURITY_PKA_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2340", null ],
      [ "Features Supported In Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2341", null ],
      [ "Key Types", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2342", [
        [ "RSA Private Key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2343", null ],
        [ "RSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2344", null ],
        [ "ECDSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2345", null ],
        [ "ECDSA private key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2346", null ]
      ] ],
      [ "RSA Encryption and Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2347", [
        [ "RSA Encryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2348", null ],
        [ "RSA Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2349", null ]
      ] ],
      [ "RSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2350", [
        [ "RSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2351", null ],
        [ "RSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2352", null ]
      ] ],
      [ "ECDSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2353", [
        [ "ECDSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2354", null ],
        [ "ECDSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2355", null ]
      ] ],
      [ "SysConfig Features", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2356", null ],
      [ "Features NOT Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2357", null ],
      [ "Openssl Commands For RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2358", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2359", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2360", null ],
        [ "RSA Encryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2361", null ],
        [ "RSA Decryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2362", null ],
        [ "To Create Sha Hash", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2363", null ],
        [ "RSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2364", null ],
        [ "RSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2365", null ]
      ] ],
      [ "Openssl Commands For ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2366", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2367", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2368", null ],
        [ "Create Random key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2369", null ],
        [ "ECDSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2370", null ],
        [ "ECDSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2371", null ]
      ] ],
      [ "Bigint format", "SECURITY_PKA_MODULE_PAGE.html#Bigintformat", [
        [ "Bigint Format Conversion for PKA RSA Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2372", [
          [ "Steps for Bigint conversion", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2373", null ]
        ] ]
      ] ],
      [ "PKA API's Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2374", null ],
      [ "API Sequence for PKA (Public-key accelerator)", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2375", null ],
      [ "Example Usage", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2378", null ],
      [ "API", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2379", null ]
    ] ]
];