var TOOLS =
[
    [ "Introduction", "TOOLS.html#autotoc_md2615", null ],
    [ "Booting Tools", "TOOLS_BOOT.html", [
      [ "Introduction", "TOOLS_BOOT.html#autotoc_md2639", null ],
      [ "Important files and folders", "TOOLS_BOOT.html#autotoc_md2640", null ],
      [ "Out2RPRC", "TOOLS_BOOT.html#autotoc_md2641", null ],
      [ "Multi-core Image Gen", "TOOLS_BOOT.html#autotoc_md2642", null ],
      [ "Signing Scripts", "TOOLS_BOOT.html#TOOLS_BOOT_SIGNING", null ],
      [ "XIP Image Generator Tool", "TOOLS_BOOT.html#autotoc_md2643", null ],
      [ "UART Bootloader Python Script", "TOOLS_BOOT.html#UART_BOOTLOADER_PYTHON_SCRIPT", null ],
      [ "USB Bootloader Python Script", "TOOLS_BOOT.html#USB_BOOTLOADER", null ],
      [ "SoC ID parser Python Script", "TOOLS_BOOT.html#SOC_ID_PARSER", null ]
    ] ],
    [ "CCS Tools", "TOOLS_CCS.html", [
      [ "Introduction", "TOOLS_CCS.html#autotoc_md2644", null ],
      [ "Application loader", "TOOLS_CCS.html#autotoc_md2645", [
        [ "Usage", "TOOLS_CCS.html#autotoc_md2646", null ]
      ] ],
      [ "DMSC loader", "TOOLS_CCS.html#autotoc_md2647", null ]
    ] ],
    [ "Flashing Tools", "TOOLS_FLASH.html", [
      [ "Introduction", "TOOLS_FLASH.html#autotoc_md2616", null ],
      [ "TI Uniflash", "TOOLS_FLASH.html#TOOLS_TI_UNIFLASH_TOOL", [
        [ "JTAG Session", "TOOLS_FLASH.html#autotoc_md2617", null ],
        [ "Serial (UART) Session", "TOOLS_FLASH.html#autotoc_md2618", null ]
      ] ],
      [ "UART Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_UART_UNIFLASH", [
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md2619", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md2620", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES", [
          [ "RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2376", null ],
          [ "ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2377", null ],
          [ "Getting ready to flash", "TOOLS_FLASH.html#autotoc_md2621", null ],
          [ "Flash configuration file", "TOOLS_FLASH.html#autotoc_md2622", null ],
          [ "Flash configuration file for flashing to eMMC", "TOOLS_FLASH.html#autotoc_md2623", null ],
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md2624", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md2625", null ]
        ] ],
        [ "Flash tool error messages and solutions", "TOOLS_FLASH.html#TOOLS_FLASH_ERROR_MESSAGES", null ],
        [ "Detailed sequence of steps that happen when flashing files", "TOOLS_FLASH.html#autotoc_md2626", null ],
        [ "GUI for UART Uniflash (Experimental)", "TOOLS_FLASH.html#TOOLS_UART_UNIFLASH_GUI", [
          [ "Pre-Requisites for UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md2627", null ]
        ] ],
        [ "Using the UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md2628", null ],
        [ "Important Notes and Common Pitfalls in UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md2629", null ]
      ] ],
      [ "USB DFU Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_DFU_UNIFLASH", [
        [ "USB DFU bootflow using dfu based flash-writer.", "TOOLS_FLASH.html#autotoc_md2630", null ],
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md2631", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md2632", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES_DFU", [
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md2633", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md2634", null ]
        ] ],
        [ "Detailed sequence of steps that happen when flashing files using usb_dfu_uniflash tool", "TOOLS_FLASH.html#autotoc_md2635", null ]
      ] ],
      [ "JTAG Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_JTAG_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md2636", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md2637", null ],
        [ "See also", "TOOLS_FLASH.html#autotoc_md2638", null ]
      ] ]
    ] ],
    [ "SYSFW Tools", "TOOLS_SYSFW.html", [
      [ "Introduction", "TOOLS_SYSFW.html#autotoc_md2648", null ],
      [ "Tool requirements on host PC", "TOOLS_SYSFW.html#autotoc_md2649", null ],
      [ "Important files and folders", "TOOLS_SYSFW.html#autotoc_md2650", null ],
      [ "SYSFW Board Config Generation", "TOOLS_SYSFW.html#BOARCFG_GEN", null ]
    ] ],
    [ "Smart Placement", "SMART_PLACEMENT.html", [
      [ "What is Smart Placement?", "SMART_PLACEMENT.html#autotoc_md547", null ],
      [ "When is Smart Placement required?", "SMART_PLACEMENT.html#autotoc_md548", null ],
      [ "What not to expect from Smart Placement?", "SMART_PLACEMENT.html#autotoc_md549", null ],
      [ "Theory of Smart Placement.", "SMART_PLACEMENT.html#autotoc_md550", [
        [ "How is identify critical code?", "SMART_PLACEMENT.html#autotoc_md551", null ],
        [ "Why CPI of a function increases?", "SMART_PLACEMENT.html#autotoc_md552", null ],
        [ "How smart placement helps in improving performance", "SMART_PLACEMENT.html#autotoc_md553", [
          [ "Providing variety of tools/method to determine critical functions", "SMART_PLACEMENT.html#autotoc_md554", null ],
          [ "Using TCM", "SMART_PLACEMENT.html#autotoc_md555", null ],
          [ "Removing unnecessary trampolines", "SMART_PLACEMENT.html#autotoc_md556", null ]
        ] ],
        [ "Getting started with Smart Placement", "SMART_PLACEMENT.html#autotoc_md557", null ]
      ] ]
    ] ],
    [ "Software Instrument Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html", [
      [ "Introduction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md565", null ],
      [ "Short Coming of This Method", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md566", null ],
      [ "Steps", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md567", [
        [ "1. Recompilation of Libraries", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md568", null ],
        [ "2. Recompilation of Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md569", null ],
        [ "3. Test Run / Profiling Data Generation", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md570", null ],
        [ "4. Profiling Data Extraction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md571", null ],
        [ "5. Extracted Data Processing", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md572", null ]
      ] ],
      [ "6. Linker update related to Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md573", null ],
      [ "7. Rebuilding the Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md574", null ],
      [ "Benchmark Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md575", null ]
    ] ],
    [ "Manual Smart Placement", "MANUAL_SMART_PLACEMENT.html", [
      [ "Introduction", "MANUAL_SMART_PLACEMENT.html#autotoc_md558", null ],
      [ "Steps involved in applying smart placement.", "MANUAL_SMART_PLACEMENT.html#autotoc_md559", [
        [ "Identification of function criticality", "MANUAL_SMART_PLACEMENT.html#autotoc_md560", null ],
        [ "Priority Assignment", "MANUAL_SMART_PLACEMENT.html#autotoc_md561", null ]
      ] ],
      [ "Function Annotation", "MANUAL_SMART_PLACEMENT.html#autotoc_md562", null ],
      [ "Linker update", "MANUAL_SMART_PLACEMENT.html#autotoc_md563", null ],
      [ "Basic Smart Placement Example", "MANUAL_SMART_PLACEMENT.html#autotoc_md564", null ]
    ] ],
    [ "TI Uniflash Tool", "TI_UNIFLASH_TOOL.html", [
      [ "Introduction", "TI_UNIFLASH_TOOL.html#autotoc_md531", null ],
      [ "Download and Install Uniflash", "TI_UNIFLASH_TOOL.html#autotoc_md532", null ],
      [ "Launching a Session", "TI_UNIFLASH_TOOL.html#autotoc_md533", null ],
      [ "Programming the Device", "TI_UNIFLASH_TOOL.html#autotoc_md534", [
        [ "JTAG Session", "TI_UNIFLASH_TOOL.html#autotoc_md535", null ],
        [ "Serial (UART) Session", "TI_UNIFLASH_TOOL.html#autotoc_md536", null ]
      ] ],
      [ "Custom Flash Support", "TI_UNIFLASH_TOOL.html#autotoc_md537", null ],
      [ "Existing Limitations", "TI_UNIFLASH_TOOL.html#autotoc_md538", null ],
      [ "Troubleshooting", "TI_UNIFLASH_TOOL.html#TI_UNIFLASH_TROUBLESHOOTING", null ],
      [ "Supported File Formats", "TI_UNIFLASH_TOOL.html#autotoc_md539", null ],
      [ "Memory Browser and Memory Export", "TI_UNIFLASH_TOOL.html#autotoc_md540", null ],
      [ "Additional Information", "TI_UNIFLASH_TOOL.html#autotoc_md541", null ]
    ] ],
    [ "Uniflash Custom Flash Writer", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html", [
      [ "Introduction", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md542", null ],
      [ "Supported Combinations", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#TOOLS_CUSTOM_FLASHER_COMBOS", null ],
      [ "Steps to Configure the Application", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md543", null ],
      [ "Steps to Run the Example", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md544", null ],
      [ "See Also", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md545", null ],
      [ "Troubleshooting", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md546", null ]
    ] ],
    [ "Memory Configurator", "MEMORY_CONFIGURATOR.html", [
      [ "Introduction", "MEMORY_CONFIGURATOR.html#autotoc_md2651", null ],
      [ "Enhanced Significance in Multi-Core Environments", "MEMORY_CONFIGURATOR.html#autotoc_md2652", null ],
      [ "Handling Violations and Common Configuration Errors", "MEMORY_CONFIGURATOR.html#autotoc_md2653", null ],
      [ "Getting Started with the Tool", "MEMORY_CONFIGURATOR.html#autotoc_md2654", [
        [ "General", "MEMORY_CONFIGURATOR.html#autotoc_md2655", null ],
        [ "Memory Region", "MEMORY_CONFIGURATOR.html#autotoc_md2656", [
          [ "Impact of Automate MPU Setting", "MEMORY_CONFIGURATOR.html#autotoc_md2657", null ]
        ] ],
        [ "Section", "MEMORY_CONFIGURATOR.html#autotoc_md2658", null ],
        [ "Default Linker Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md2659", null ],
        [ "MPU Settings", "MEMORY_CONFIGURATOR.html#autotoc_md2660", null ],
        [ "Enhanced Visualization View", "MEMORY_CONFIGURATOR.html#autotoc_md2661", null ],
        [ "By-passing Sysconfig generated Linker", "MEMORY_CONFIGURATOR.html#autotoc_md2662", null ]
      ] ]
    ] ]
];